/* CSS Document */

* { margin:0; padding:0;}
body { color:#000; font-size:12px;  font-family: Tahoma,Geneva,sans-serif;background:url("../images/body_top_bg.gif") repeat-x scroll left top #FFFFFF; margin:0px auto;  line-height: 18px;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.top-tail{ margin:0px auto; text-align:center; padding:0px;}
.main-width { margin:0 auto; text-align:left; width:1000px; height:auto; padding-top:10px; background-color:#FFF;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline; color:#000;}
p { margin:0; padding:0;}


.clear{ 
clear:both; 
width:100%; 
height:0px; 
overflow:hidden; 
line-height:0px;
}

/* ============================= header ====================== */
.t{ width:100%; height:auto; text-align:center;}
.top{ width:1000px;  margin:0px auto; height:auto; text-align:left;}


.top_left{  height:37px; line-height:37px; text-align:center; float:left;  }
.top_left ul li{ line-height:25px; height:25px; background:#fff; text-align:center; margin-left:5px; margin-right:5px; padding-left:10px; padding-right:10px;float:left;  display:inline; margin-top:-2px;}
.top_left ul li a{ font-size:12px; color:#000; font-weight:normal;}
.top_left ul li a:hover{ color:#6A002B;}
.top_center{ width:270px; height:37px; line-height:37px; background:url(../images/welcome.jpg) no-repeat center; float:left;}
.top_right{ width:331px; height:37px; background:url(../images/cart.jpg) no-repeat; float:right; padding-left:15px; padding-right:15px;}

.top02{ width:1000px; height:100px;  margin:0px auto; text-align:center;}

.b_top_search{ height:auto; width:331px; text-align:center; padding-top:6px; color:#fff;}


.menu{width:1000px; height:35px; line-height:35px; text-align:center; margin:0 auto;}
.menu_left{ width:790px; height:35px; text-align:center; float:left;}
.menu_left ul li{ float:left; width:auto; margin-top:-5px; padding-right:15px; padding-left:15px; }
.menu_left ul li a{ color:#fff; font-size:16px; font-weight:bold;}
.menu_left ul li a:hover{ color:#6A002B; text-decoration:underlin; }

.search{ width:195px; height:25px; text-align:center; float:right; margin-top:5px;}
.search_l{ width:150px; height:25px; float:left; text-align:center;}
.search_left{ width:150px; height:25px; line-height:25px; float:left; border:0px; font-size:13px; color:#ccc;}
.search_right{ width:40px; height:25px; float:right; text-align: left;}
.search_right h1{ font-size:16px; color:#C02455; font-weight:bold;}
.top_b{ width:1000px; height:auto; margin:0 auto; text-align:center;}
/* ============================= content ===================== */
#content{ }
#column-center{ }
#bannerThree{ padding-bottom:1px;}

.content-top-border{ }
.content-right-border{}
.content-bot-border{ }
.content-left-border{ }
.content-left-top{ }
.content-right-top{ }
.content-right-bot{}
.content-left-bot{width:100%;}
.content-indent{ padding:10px 5px 15px 5px; margin-left:12px;  padding-top:0px; background:#fff; }

.product-col{ padding-bottom:27px !important;}
.product-col .price{ padding:5px 0 0 0;}
.product-col .wrapper{ border-top:solid 1px #002a55; margin-top:2px; padding:15px 0 0 0;}
.line{ background:url("../images/line-y.gif") left top repeat-y;}
.line2{ background:url("../images/line-x.gif") top left repeat-x; padding:28px 0 0 0;}

.name{ font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; color:#032140; line-height:20px;}
.name strong{ font-weight:normal;}
.name:hover{ color:#18a7e1;}
.img{ float:left; margin:0 10px 0 0;}
.button{ padding:10px 0 0 0;}


/* ============================= 首页middle ====================== */
.banner{ height:auto; padding-bottom:10px;}
.bannersm{ padding:10px; height:auto; line-height:25px; text-align:left; margin:10px auto; background:#000; font-size:13px; color:#999; font-weight:normal;}



/* ============================= footer ====================== */
.bottom_fk{
	width:100%;
	height:auto;
	background:url(../images/bottom-bg2.jpg) repeat-x;
	line-height:51px;
	margin-top:30px;
	background-color:#fff;

}
.bottom_width{ width:1000px; height:51px; line-height:51px;}
.b_menu{ width:1000px; height:51px; line-height:51px;text-align:center;}
.b_menu ul li{padding-left:10px; padding-right:10px; line-height:40px; text-align:center; float:left;}
.b_menu ul li a{ font-size:14px; color:#fff;}
.b_menu ul li a:hover{ color:#E69FA3;}
.bb{width:1000px;  padding-top:15px; text-align:center;}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:normal; color:#010101;}


.bottom_ta{ width:1000px; height:auto; background:#000;}
.bottom_ta_left{ height:95px; float:left; display:block; padding-top:20px; }
.bottom_ta_right{ width:300px; height:auto; float:left; text-align:center; padding-top:30px; }
.bottom_ta2{ width:1000px; height:40px;  display:block;}
.bottom_ta2 h1{ font-size:13px; color:#000; line-height:40px; font-weight:normal;}

.b_r{ float:right; padding-left:20px; padding-right:20px; text-align:left;}
.b_r ul li { line-height:25px; }
.b_r ul li h1 a{ font-size:13px; color:#fff;  font-weight:normal;}
.b_r ul li h1 a:hover{ color:#f90;}